/*
 CSS Document
 (c) By Xul.fr
 Freeware
*/

#content
{
    margin-left:0px;
    margin-right:0px;
	border: 1px solid #ccc;
	border-bottom: 0px solid #438C72;
}

#tabs ul
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #444;
    border-bottom: 0px solid #72B372;
    margin: 0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 26px;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 24px;
    min-width:33.2%;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
    border-bottom: 3px solid #72B372;
}

#tabs ul li.selected 
{
    border-bottom: 0px solid #F0F0F0;
    background-color: #F0F0F0 ;
}


#tabs ul li a 
{
    float: left;
    color: #000;
    text-decoration: none;
    padding: 4px 0px 4px 4px;
    text-align:center;
    background: rgba(0, 0, 0, 0.07);
    min-width:99%;
    border-bottom: 0px solid #72B372;
}

#tabs ul li a.selected
{
    color: #000;
    font-weight:bold;
    background-color: #fff ;
    border-bottom: 3px solid #fff;
	border-top: 3px solid #72B372;
}

#tabs ul li a:hover
{
    color: #84bbf3;
    font-weight:bold;
    background: rgba(0, 0, 0, 0.07);
}

#container 
{
    background: #F0F0F0;
    border: 0px;
    border-top: none;
    height:300px;
    width:100%;
    padding:0;
    margin:0;
    left:0;
    top:0;	
}

iframe
{
    border:0px;
    margin:0;
    padding:0;
}

.tab { 
	clear: both;
	font-size: 0.9em;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #F0F0F0;
	border: 0px solid #ccc;
	border-top:none;
	border-bottom:none;
	border-bottom: 3px solid rgba(0, 0, 0, 0.07);
}
.tab li 
{
    display: inline;
    float: left;
    text-align:left;
	padding: 7px 5px 7px 2px;
	color: #444;
	background: #F0F0F0;
	border: 0px solid #ccc;
	font-size: 1.1em;
	font: bold 1.1em Tahoma, Arial, Sans-Serif;
}

.bud  { 
	clear: both;
	font-size: 0.9em;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #FFF;
	border: 1px solid #ccc;
	border-top:none;
	border-bottom:none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}

.bud li
{
    display: inline;
    float: left;
    text-align:left;
	padding: 7px 5px 7px 2px;
	color: #444;
	background: #FFF;
	border: 0px solid #ccc;
	font: 1.1em Tahoma, sans-serif; 
}
.bud:hover  ul:hover li   {
    color: #444;
	font-weight:bold;
    text-shadow: 0px 0px 0 #fff;
	background: #efffe0;
	cursor:pointer;
}
ul.selected  {
    color: #444;
	font-weight:bold;
    text-shadow: 0px 0px 0 #fff;
	background: #FFCF8B;
	cursor:pointer;
}

.bud:hover ul:hover li a:hover {
	color: #f5f5f5;
	background: inherit;	
}